package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAppMenuUserType;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAppMenuUserTypeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAppMenuUserType record);

    int insertSelective(TbPlussAppMenuUserType record);

    TbPlussAppMenuUserType selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAppMenuUserType record);

    int updateByPrimaryKey(TbPlussAppMenuUserType record);
}